#backgroundPopup{
	display:none;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	height:100%;
	width:100%;
	top:0;
	left:0;
	background:#000000;
	z-index:100001;
}
#popupContact{
	display:none;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	height:280px;
	width:500px;
	background:#FFFFFF;
	border:2px solid #cecece;
	z-index:100002;
	padding:12px;
	font-size:13px;
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px; 
	border-radius: 8px;
}
#popupContactClose{
	font-size:24px;
	line-height:24px;
	right:-16px;
	top:-14px;
	background: #fff;
	padding: 5px;
	border:2px solid #cecece;
	position:absolute;
	color:#6fa5fd;
	font-weight:700;
	display:block;
	cursor:pointer;
	text-decoration: none;
	height: 24px;
	width: 24px;
	-moz-border-radius: 20px; 
	-webkit-border-radius: 20px; 
	border-radius: 20px;
}